1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Playing iso 3.11 on fw 2.71

Discussion in 'Sony Handhelds' started by Spark135, Jul 4, 2007.

  1. Spark135

    Spark135 Member

    Joined:
    Jul 4, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    To all the experts,hackers etc etc

    I have a psp with fw 2.71,henb and even devhook launcher for 2.71.
    currently i could play lots of iso games without any problem but this time when i download transformer iso games or the latest game and try to play it,my psp prompt me that i need to upgrade to 3.11 or higher to star the game....So i just press yes but it says that
    the could not be started...!!!

    Anyone could explain/advise what I need to do next...or anyone else hav experienced this before...???

    Kindly help me with this....
     
  2. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
  3. Spark135

    Spark135 Member

    Joined:
    Jul 4, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    Hei...thanx for the link!!!
    Its a great help....
     

Share This Page